@charset "utf-8";
/* CSS Document */

.style2 {
	font-size: 22px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #006633;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style6 {font-size: 18px}
.style7 {color: #105700}
.style8 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #105700; line-height:25px }
.style80 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #105700; line-height:27px }

.style81 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #105700;text-align:justify; }
.about_us {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #105700;text-align:justify; line-height:23px }


.style9 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; }
.style10 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.style11 {color: #FFFFFF; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
.style12 {
	font-size: 11px;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
}
.style14 {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF;}
